RubyGems Navigation menu

unidecoder 1.1.2

A port of Perl's Unidecoder to Ruby. Transliterates Unicode strings to an ASCII approximation.

Gemfile
          gem 'unidecoder', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install unidecoder
  
  
  
  
  
  
  

Total downloads 73,159

For this version 26,875

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - October 3, 2013 (92.5 KB)
  2. 1.1.1 - August 11, 2010 (91.5 KB)
  3. 1.1.0 - June 23, 2010 (91 KB)